Subject: Hotlist Update for BHLP and Upstream Products
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 14 Jun 2001 19:09:00 -0700 (PDT)

Louise,

Looking forward to seeing you next week.  I am sure that we will have much to talk about and I will compensate by talking very fast.

Upstream Products

I am meeting today with Scott Josey regarding Pluto/MEGS.  John Lavorato asked me revisit with him regarding this residual position from Production Offshore and did not want me to assume that although ECR is responsible for restructuring Mariner, that Josey would also take on the P&L responsibility associated with this project.  Depending on the outcome of the meeting will determine whether or not Pluto/MEGS ends up in the new Principal Investments headed by Kevin Garland or ECR.  Personally, the Pluto/MEGS transaction should be valued and restructured with all of Mariner and should be redeployed to ECR.  Principal Investments does not have the expertise or connections to evaluate this transaction.

Most of the individuals have been redeployed in Production Offshore with the exception of Lisa Druzbik.  Tom Byargeon has decided to work with Randy Maffett over at EGM.  I am sure that you are disappointed by his decision and I tried my best to keep him within ENA.  Tom wants to do asset based finance and was not interested in leading the Producer Ecommerce group.  I spoke with Dave Duran and impressed upon him how we both wanted to retain Tom within ENA and that his organizations could be a good fit with his background.  Tom met with Duran once and Duran had one follow-up phone call with him.  I briefly saw Dave in the lobby after their meeting and I impressed upon Dave that I wanted Tom to choose an opportunity that best fit his background and interests and hoped that he would stay within ENA.  (To no avail.)

Kevin Miller is going to lead Producer Ecommerce with Ken Loch.  I am very excited by this staffing and feel that within the week of their focus, they have accomplished much.  We are going to cold call Producers with market caps of less than $ 1 billion.  I have been very disappointed by the lack of flow from our Producer Originators and am not going to wait any longer.  Kevin is also addressing the need to have a sales agreement with HMS and as well as a need to offer crude outsourcing to the Producer segment.

I am very happy that I moved John down to 32 to be closer to the logistics organization.  It has improved the efficiencies and the P&L associated with his Wellhead portfolio.  However, I would like his group to be more concentrated together and not spread out amongst Natural Gas Structuring.   I would like for the Wellhead desk to have the seats that are currently being used by IT to support the Fundamentals group.  I think that the success of the Wellhead desk is more important than having IT to support the Fundamentals portal.

In addition, Ed McMichael has taken over the "management role" of making the Wellhead deals currently flowing to the Regional Physical desks and incorporating them into the Wellhead desk.  Although I appreciate his interest,  the desks need to properly rebook these transactions (since they are often in the system incorrectly) and John should not have to inherit these deals at mid.  In addition, John and his employees are working very hard to move forward with the "rollover" of these deals, but the desks need to move forward with the rebooking of these transactions in the system.  If they are not interested, Ed McMichael should not blame John. I will be attending the next meeting scheduled by Ed to move forward on this effort.

In addition, I have received no comments or inquiries regarding the Hotlist Update from Upstream Products that I gave to all regional heads of origination.  When we begin to cold call on the producer segment for the Producer One effort, we will disburse a list to the Producer Originators.

Bridgeline

I have been doing much thinking about Randy's motivation not to sign the proposed BHLP Compensation Plan resolved by the board.  As a Texaco employee under contract, Randy's contract has a change of control provision which can be triggered during any time, two years after Chevron successfully purchases Texaco.  Triggering this "change of control" would be the result of :
?	not being offered the same pay in the past,
?	FTC telling Chevron to liquidate BHLP (highly unlikely)
?	or, job responsibilities change.

Hence, if we try to sell our interest in BHLP, Randy could argue that his "job responsibilities have changed" since BHLP would be owned by a different parent firm.  If that happens, Robyn Davis told me that he is entitled to 2X his highest bonus.  (That would be quite substantial considering what he got paid last year.)  We will get the highest EBITDA multiple only by selling our interest with Chevron/Texaco.  Because of the "change of control" provisions with a two year time frame,  Chevron will not be motivated to consider outside third party bids. (Hugh Connett, VP, is under contract as well.)

As such,  Brian and I are going to meet next week with Robyn and Jack to encourage all seconded employees from Enron and Texaco become BHLP workers.  Besides nullifying any change of control provision existing for Texaco contracted employees, this action would alleviate many of the H.R. issues that occurred when we sold HPL to AEP.  More importantly, the employees of BHLP would be aligned with Bridgeline -- not their parent companies. (We will not get a higher EBITDA for a trading/marketing organization if all existing employees want to go back to their parent firms.)  I am sure that we are going to get much resistance from the Texaco board members.

Last but not least,  I heard that Lavorato is considering moving the responsibility of HMS and BHLP to Principal Investments under Garland.  I am disappointed by this action on many levels.  HMS is part of the value chain for Producer One (metering and monitoring) and impacts our Producer ecommerce business.  In addition, Brian and I have the history and understanding of BHLP to extract the most value for Enron.  I do not relish my role as a board member for BHLP, but I wonder why Lavorato has not considered my input when making this decision.

The attached worksheet has updated P&L  (accrual, other and origination)  from January - May.  (May accrual and cost centers were closed yesterday.)

Regards, Mrha